» Ubuntu » Pakete

Error

two or more packages specified (python-sugar-toolkit-0.88 quantal)